I am looking to move my primary server to a virtualized server under Xen. My main question is what version of SLES should I install as my server OS? The technical specs page for ZENworks 11 (https://www.novell.com/products/zenw...technicalinfo/) lists only SP1 for SLES11 under server requirements. I am hoping that this does not mean I cannot run it under SLES11 SP4.

On a side note, any insight if I really wanted to push the envelope and run it on SLES 12 SP1?